@font-face
{
	font-family: 'Nunito-Reguler'; /*memberikan nama bebas untuk font*/
    src: url('http://duraskinlabs.co/assets/font/NunitoRegular.ttf');/*memanggil file font eksternalnya di folder nexa*/
}

@font-face
{
	font-family: 'Nunito-Black'; /*memberikan nama bebas untuk font*/
    src: url('http://duraskinlabs.co/assets/font/Nunito-Black.ttf');/*memanggil file font eksternalnya di folder nexa*/
}

@font-face
{
	font-family: 'Nunito-Light'; /*memberikan nama bebas untuk font*/
    src: url('http://duraskinlabs.co/assets/font/Nunito-Light.ttf');/*memanggil file font eksternalnya di folder nexa*/
}

@font-face
{
	font-family: 'Butler_Medium'; /*memberikan nama bebas untuk font*/
    src: url('http://duraskinlabs.co/assets/font/Butler_Medium.otf');/*memanggil file font eksternalnya di folder nexa*/
}

body{
  font-size: 14px;
  font-family: Nunito-Reguler;
}

h3,h5
{
	font-family: "Butler_Medium";
}

li.MsoNormal{
	margin-left: 40px;
}

#button {
  display: inline-block;
  background-color: #FF0099;
  width: 38px;
  height: 38px;
  text-align: center;
  border-radius:40px;
  position: fixed;
  bottom: 80px;
  right: 40px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button2 {
  display: inline-block;
  background-color: #4CAF50;
  width: 38px;
  height: 38px;
  text-align: center;
  border-radius:40px;
  position: fixed;
  bottom: 111px;
  right: 120px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

.post-content {
    margin: 0 auto;
    margin-top: -130px;
    margin-left: 250px;
    text-align:center;
    position: relative;
    width:40%; 
}

.thumbnail {
    margin:0 auto;
    text-align:center;
}

.wrapper {
    text-align:center;
}

.grey-text{
  color: #4D4D4D;
  font-size: 15px;
}

hr{
	color: #4D4D4D;
  margin-top: 5px;
  margin-bottom: 5px;
}

.btn{
	    border-radius: 0px;
	   }
a{
	color: #4D4D4D;
	font-family: Nunito-Reguler;
}

a:hover{
	color: #FF0099;
  text-decoration: none;
}

a.active{
	color: #FF0099;
  text-decoration: none;
}


a.btn:hover{
  /*color: #FF0099;*/
  text-decoration: none;
}

.btn.focus:focus
{
  box-shadow: 0rem rgba(0,0,0,0)
}

.menu1 {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.menu-news
{
  /*margin-top: 10px;*/
  color: #4D4D4D;
  font-family: Nunito-Reguler;
  font-size: 17px;
}

#poster{
	/*margin-top: 20px; putu*/
	/*background-image: url("http://duraskinlabs.co/assets/img/background/bg_head.png");*/
/*    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
  	position: relative;
  	overflow: hidden;*/
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

#poster1{
  /*margin-top: 20px; putu*/
  /*background-image: url("http://duraskinlabs.co/assets/img/background/banner_home.png");*/
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

#poster-product{
  margin-top: 10px;
  background-image: url("http://duraskinlabs.co/assets/img/background/bg_product1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
}

@media (min-width: 768px) { 
  #product{
    background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      height: auto;
      width: 100%;
      position: relative;
      overflow: hidden;
  }

  .dropdown:hover>.dropdown-menu {
    display: block;
  }
}

@media (min-width: 992px) { 
  #product{
    background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      height: auto;
      width: 100%;
      position: relative;
      overflow: hidden;
  }
}

@media (max-width: 600px) { 
  #product{
    background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      height: auto;
      width: 100%;
      position: relative;
      overflow: hidden;
  }
  .center_vertical
	  {
	  	margin: 0;
	  position: absolute;
	  top: 50%;
	  transform: translate(45%, -47%);
	  }
}

@media (max-width: 200px) { 
  #product{
    background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
  }
}

#bg_news_detail{
  background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.mobile-product{
    margin-top: 40px;
  }

#news{ 
  margin-top: 70px;
	background-image: url("http://duraskinlabs.co/assets/img/join_banner.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  height: 80vh;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

#news-page{
	  background-image: url("http://duraskinlabs.co/assets/img/background/bg_news.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
  	position: absolute;
  	overflow: hidden;
}

#news-detail{
    /*background-image: url("http://duraskinlabs.co/assets/img/news/news_detail.png");*/
    width: auto;
    height: auto;
    position: relative;
    overflow: hidden;
}

@media (min-width: 992px)
{
	
  #main-news
  {
    /*margin-top: 50px;*/
    background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      height: auto;
      width: 100%;
      position: relative;
      overflow: hidden;
  }
}

@media (min-width: 768px)
{
  #main-news
  {
    /*margin-top: 80px;*/
    background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      height: auto;
      width: 100%;
      position: relative;
      overflow: hidden;
  }

  #bg_about
  {
    /*margin-top: 80px;*/
    background-image: url("http://duraskinlabs.co/assets/img/about/bg_about.png");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      height: auto;
      width: 100%;
      position: relative;
      overflow: hidden;
  }
}

@media (max-width: 600px)
{
  #main-news
  {
    margin-top: 80px;
    background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.png");
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      height: 317vh;
      width: 100%;
      position: relative;
      overflow: hidden;
  }
}

#news-mobile
{
  margin-top: 50px;
  margin-bottom: 50px;
}

/*.slogan{
	padding-top: 170px;
}*/

@media (min-width: 992px)
{
  
  .judul{
    font-size: 60px;
    color: black;
    font-family: Butler_Medium;
    letter-spacing: 5px;
  }
  .judul1{
    font-size: 40px;
    color: black;
    font-family: Butler_Medium;
  }

  .judul-news{
    font-size: 70px;
    color: black;
    font-family: Butler_Medium;
    letter-spacing: 5px;
  }

  .caption{
    margin-top: 20px;
    font-weight: bold;
    color: black;
    font-family: Nunito-Reguler;
  }

  .slogan{
    color: black;
    font-family: Nunito-Reguler;
    text-align: center;
  }

  .text{
    color: #666;
    font-family: Nunito-Reguler;
  }
}

@media (max-width: 600px)
{
 

  .judul{
    font-size: 50px;
    color: black;
    font-family: Butler_Medium;
  }

  .judul-news{
    font-size: 45px;
    color: black;
    font-family: Butler_Medium;
  }

  .caption{
    margin-top: 15px;
    font-weight: bold;
    color: black;
    font-family: Nunito-Reguler;
  }

  .slogan{
    color: black;
    font-family: Nunito-Reguler;
    text-align: center;
  }

  .text{
    color: #666;
    font-family: Nunito-Reguler;
  }
}



@media (min-width: 992px) 
{
  a#border{
    border-color: #666;
    box-sizing: content-box;
    width: 110px;
    padding: 10px;
    font-size: 12px;
    font-family: Nunito-Reguler;
  }

  a#border:hover {
    color: white;
    background-color: #4D4D4D;
  }

  a#border:active{
    background-color: #FF0099;
  } 

  a#border1{
    color: #FF0099;
    border-color: #FF0099;
    box-sizing: content-box;
    width: 110px;
    font-family: Nunito-Reguler;
    padding: 10px;
    font-size: 12px;
  }

  a#border1:hover {
    color: white;
    background-color: #FF0099;
  }

  a#border1:active{
    background-color: #FF0099;
  }

  a#border4{
    color: #fff;
    /*border-color: #FF0099;*/
    background-color: #FF0099;
    box-sizing: content-box;
    width: 358px;
    font-family: Nunito-Reguler;
    padding: 10px;
    font-size: 12px;
  }

  a#border4:hover {
    color: white;
    background-color: #FF0099;
  }

  a#border4:active{
    background-color: #FF0099;
  }

  

  .content .content-overlay {
    background: #FF0099;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
  }

  .content:hover .content-overlay{
    opacity: .5;
  }

  .content-image{
    width: 100%;
  }

  .content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  .content:hover .content-details{
    top: 50%;
    left: 50%;
    opacity: 1;
  }

  .content-details h3{
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase;
  }

  .content-details p{
    color: #fff;
    font-size: 16px;
    font-family: "Nunito-Reguler";
  }

  .fadeIn-bottom{
    top: 80%;
  }
}

@media (max-width: 600px)
{
  .text-card{
    font-size: 12px;
  }
}
@media (max-width: 600px)
{

  a#border{
    border-color: #666;
    box-sizing: content-box;
    width: 130px;
    padding: 5px;
    font-family: Nunito-Reguler;
    margin: 10px;
  }

  a#border:hover {
    color: white;
    background-color: #4D4D4D;
  }

  a#border:active{
    background-color: #FF0099;
  } 

  a#border1{
    color: #FF0099;
    border-color: #FF0099;
    box-sizing: content-box;
    width: 130px;
    font-family: Nunito-Reguler;
    padding: 5px;
    margin: 10px;
  }

  a#border1:hover {
    color: white;
    background-color: #FF0099;
  }

  a#border1:active{
    background-color: #FF0099;
  }
}


a#border2{
	border-color: #666;
	box-sizing: content-box;
	width: 165px;
  padding: 8px;
  font-family: Nunito-Reguler;
  font-size: 12px;
}

a#border2:hover {
	color: white;
	background-color: #4D4D4D;
}

a#border2:active{
	background-color: #FF0099;
}

.btn_form{
  color: white; /* button text color */
  outline: none;
  background: #FF0099;
  border: none;
  /*border-bottom: 4px solid #eee;*/
  letter-spacing: 0.3px;
  padding: 11px; 
  text-transform: uppercase;
  font: 12px Nunito-Reguler; /* use google font */
  /*line-height: 2;*/
  position: relative;
  display: inline-block;
  /*margin-right: 20px;
  margin-bottom: 20px;*/
  cursor: pointer;
  text-decoration: none; /* remove underline if using A instead of BUTTON tag */
  overflow: hidden;
  transition: all .5s;
}

/* //// Default effect: Slide from Top  //// */

.btn_form:before,
.btn_form:after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  background: #4D4D4D; /* onhover background color */
  z-index: -1;
  transform: translate3D(0,-100%,0); /* move elements above button so they don't appear initially */
  transition: all .5s;
}

.btn_form:before{
  background: #FF0099; /* button default background color */
  z-index: -2;
  transform: translate3D(0,0,0);
}

.btn_form:hover{
    color: white;
    background-color: #4D4D4D;
}

.btn_form:hover:after{
  transform: translate3D(0,0,0);
  transition: all .5s;
}
button#border3{
	color: white;
	background-color: #FF0099;
	box-sizing: content-box;
	width: 80px;
	font-family: Nunito-Reguler;
	/*height: 24px;*/
  padding: 11px;
  font-size: 12px;
}

button#border3:hover {
	color: white;
	background-color: #4D4D4D;
}

button#border3:active{
	background-color: #FF0099;
}
a#border3{
	color: white;
	background-color: #FF0099;
	box-sizing: content-box;
	width: 80px;
	font-family: Nunito-Reguler;
	/*height: 24px;*/
  padding: 11px;
  font-size: 12px;
}

a#border3:hover {
	color: white;
	background-color: #4D4D4D;
}

a#border3:active{
	background-color: #FF0099;
}

a#border4{
  color: white;
  background-color: #FF0099;
  box-sizing: content-box;
  /*height: 24px;*/
  padding: 17px;
  font-family: Nunito-Reguler;
  font-size: 12px;
  letter-spacing: .3px;
}

a#border4:hover {
  color: white;
  background-color: #4D4D4D;
}

a#border4:active{
  background-color: #FF0099;
}

.product1{
  margin-top: 70px;
	font-family: Nunito-Reguler;
	color: black;
	letter-spacing: 3;
}

.product2{
	font-family: Butler_Medium;
	color: black;
	margin-top: 5px;
	margin-bottom: 10px;
}

@media (min-width: 768px)
{
  .slide-product
  {
    margin-top: 50px;
    /*margin-bottom: 100px;*/
  }
}

@media (min-width: 992px) 
{
  .product3{
  }
}

@media (max-width: 600px) 
{
  .product3{
    margin-top: 30px;
  }
}

@media (min-width: 992px)
{
  .card-body-text{
    width: 100%;
    height: 100%;
    padding-left: 70px;
    
  }
  .card-body-text ul{
    padding-left: 20px;
    list-style-type: disc;
    font-size: 11px;
  }
  .bring_verysmallbottom{

	margin-bottom:  10px;

  }

  .card-body-text1{
    width: 100%;
    height: 100%;
    padding-right: 70px;
  }

  .card-body-text1 ul{
      padding-left: 20px;
      list-style-type: disc;
      font-size: 11px;
  }
  
.text1{
	color: #666;
	font-family: Nunito-Reguler;
	font-size: 11px;
}
}

@media screen and (max-width: 1600px) and (min-width: 1600px) {
	
  .card-body-text{
    width: 100%;
    height: 100%;
    padding-left: 100px;
  }
  .card-body-text ul{
    padding-left: 20px;
    list-style-type: disc;
    font-size: 15px;
  }
  
  .bring_verysmallbottom{

	margin-bottom:  15px;

  }

  .card-body-text1{
   	width: 100%;
    height: 100%;
    padding-right: 100px;
  }

  .card-body-text1 ul{
      padding-left: 20px;
      list-style-type: disc;
      font-size: 15px;
  }
  .follow-img{
  margin-top: 15px;
  width: 210px;
  height: auto;;
  /*margin-right: 10px;
  margin-left: 10px;*/
}
.text1{
	color: #666;
	font-family: Nunito-Reguler;
	font-size: 12px;
}
}
@media (max-width: 600px)
{
  .card-body-text{
    margin-top: 20px;
  }
  .card-body-text ul{
    padding-left: 20px;
    list-style-type: disc;
  }

  .card-body-text1{
    margin-top: 20px;
  }

  .card-body-text1 ul{
      padding-left: 20px;
      list-style-type: disc;
  }
}

.card-title-product
{
  font-size: 21px;
  font-family: Butler_Medium;
}

.card-text-product
{
  font-size: 12px;
  font-family: Nunito-Reguler;
  color: black;
  letter-spacing: 3;
  margin-bottom: 3;
}

.card-span{
	font-size: 15px;
	font-family: Nunito-Reguler;
	color: black;
	/*letter-spacing: 1px;*/
	line-height: 2.4;
	text-align: justify;
}

.card-span1{
  /*font-size: 15px;*/
  font-family: Nunito-Reguler;
  color: black;
  /*letter-spacing: 1px;*/
  line-height: 2.4;
  text-align: center;
}

.span-card1{
	font-size: 17px;
	font-family: Butler_Medium;
	padding-left: 20px;
}

.news{
	padding-top: 140px;
	padding-left: 400px;
}

.news-mobile
{
  margin-top: 80px;
}

.news1{
	color: #4D4D4D;
	font-family: Nunito-Reguler;
}

.news2{
	color: #000;
	font-family: Butler_Medium;
	margin-top: 25px;
}

#follow{
  margin-top: 150px;
  margin-bottom: 100px;
  height: auto;
}

.text-ig{
  color: #4D4D4D;
  font-family: Nunito-Reguler;
  font-size: 10px;
  align-items: center;
  padding-left: 15px;
}

.text-ig2{
  color: #000000;
  font-family: Butler_Medium;
  text-align: center;
  padding-left: 15px;
}

.follow1{
	color: #4D4D4D;
	font-family: Nunito-Reguler;
}

.follow2{
	color: #000;
	font-family: Butler_Medium;
	margin-top: 5px;
}

/*.follow-img{
  margin-top: 15px;
  width: 210px;
  height: auto;;
  margin-right: 10px;
  margin-left: 10px;

}*/

#send{
	padding-top: 10px;
}

.send1{
	color: #4D4D4D;
	font-family: Nunito-Reguler;
	margin-bottom: 30px;
}

.send2{
	color: #000;
	font-family: Butler_Medium;
	margin-top: 10px;
}

#addQuestion{
    width: 100%;
    /*height: 150px;*/
    margin: 0 auto;
    overflow: hidden;
    padding: 10px 0;
    align-items: center;
    justify-content: space-around;
    display: flex;
    float: none;
}

#navbar-footer{
  background-color: #f7f7f7;
}

.social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px;
}
.social-icons a{
  /color:#818a91;/
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  padding-top: 14px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear;
  /*border:1px solid #666666;*/
 text-shadow: 4px 4px 6px #666666;
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#FF0099;
  border:none;
  }
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
  border: none;
}
.social-icons a.twitter:hover
{
  background-color:#00aced
  border: none;
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
  border: none;
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}

.hover_effect {
  position: relative;
}

.image1 {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left:30%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.hover_effect:hover .image1 {
  opacity: 1;
}

.hover_effect:hover .middle {
  opacity: 1;
   -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
  
}

.text_icon {
  border-radius: 35px;
  background: #fff;
  padding: 10px; 
  width: 150px;
  height: 50px;  
  text-align: center;
  font-size:16px;
}

.icon-text
{
  font-size: 8px;
}

/*a i.arrow_carousel{
  color: transparent;
}

a i.arrow_carousel:hover{
  color:#FF0099; 
  text-decoration: none;
}*/
i.arrow_carousel{
  color:#fff;
}

.border_carousel{
  border-radius: 50%;
  background: #FF0099;
  width: 40px;
  height: 40px;
}
.title-news
{
  color: #4D4D4D;
  font-family: Nunito-Reguler;
}

.title-news1
{
  color: #000;
  font-family: Butler_Medium;
  margin-top: 5px;
}

.content-news
{
  margin-top: 90px;
}

.konten
{
  padding-top: 60px;
}

.konten-mobile
{
  padding-top: 20px;
}

.judul-konten
{
  text-align: justify;
  color: black;
  font-family: Butler_Medium;
  letter-spacing: .4px;
}

.line-news
{
  padding-top: 10px;
}

.space-konten
{
  margin-top: 80px;;
}

.pagination-content
{
  margin-top: 50px;
}

.text-share
{
  color: #FF0099;
}

.isi-konten-mobile
{
  padding-top: 8px;
}


.readmore-news-mobile
{
  padding: 5px 0;
  align-items: center;
}

a.link-readmore-mbl
{
  font-family: Nunito-Reguler;
  color: #000;
}

a.link-readmore-mbl:hover
{
  color: #FF0099;
}

.share-mbl
{
  color: #FF0099;
}

.text-new-content
{
  text-align: justify;
  font-family: Nunito-Reguler;
  line-height: 2.4;
  font-size: 15px;
}

a.btn-read
{
  font-size: 12px;
  text-transform: uppercase;
  font-family: Nunito-Reguler;
}

a.btn-read:hover
{
  color: #FF0099;
  text-decoration: none;
}


#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 35px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
#button2::after {
  content: "\f232";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 35px;
  color: #fff;
}
#button2:hover {
  cursor: pointer;
  background-color: #FF0099;
}
#button2:active {
  background-color: #555;
}
#button2.show {
  opacity: 1;
  visibility: visible;
}

@media (min-width: 500px) {
  .content {
    width: 43%;
  }
  #button {
    margin: 30px;
  }
}

.site-footer
{
  margin-top: 20px;
}

/*#menu-head{*/
.navbar-light .navbar-nav .nav-link{
  margin-right: 20px;
  margin-left: 20px;
  color: #4D4D4D;
}

a#menu-head:hover{
  color: #FF0099;
}

a#hover-link:hover{
  color: #FF0099;
}

/*.dropdown:hover>.dropdown-menu {
  display: block;
}*/


.dropdown-menu.columns-2 {
  min-width: 280px;
}

.dropdown-menu.columns-3 {
  min-width: 300px;
}

.dropdown-menu li a {
  /*padding: 5px;*/
  font-weight: 100;
}
.multi-column-dropdown {
  list-style: none;
  margin: 0px;
  padding: 3px;
  border-radius: none;
}
.multi-column-dropdown li a {
  display: block;
  text-align: center;
  clear: both;
  line-height: 1.428571429;
  color: #4D4D4D;
  /*white-space: normal;*/
}
.multi-column-dropdown li a:hover {
  text-decoration: none;
  color: #FF0099;
}

@media (max-width: 767px) {
  .dropdown-menu.multi-column {
    min-width: 240px !important;
    overflow-x: hidden;
  }
}

.border-col{
  border-right-style: inset;
}

.padd-ig{
  /*padding-top: 30px;*/
  padding-left: 10px;
  padding-bottom: 30px;
  padding-right: 30px;
}

a.hover-blue{
  color: black;
}

a.hover-blue:hover{
  color: #FF0099;
  text-decoration: none;
}

ul.breadcrumb {
  padding: 15px 10px;
  list-style: none;
  background-color: transparent;
}
ul.breadcrumb li {
  display: inline;
  font-size: 14px;
  color: #FF0099;
  font-family: Nunito-Reguler;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li a {
  color: #000;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #FF0099;
  text-decoration: none;
}

.date_news
{
  font-size: 14px;
  color: #FF0099;
  font-family: Nunito-Reguler;
}

a.date_news:active{
  color: #FF0099;
}

.isi-paragraph{
  text-align: justify;
  font-family: Nunito-Reguler;
  font-size: 15px;
  line-height: 2.4;
}

.isi-paragraph1{
  text-align: justify;
  font-family: Butler_Medium;
  font-size: 20px;
}
.container11{
  margin-left: 100px;
  margin-right: 100px;
  /*margin-bottom: 15px; putu*/
  /*margin-top: 20px;*/
}
.container1{
  margin-left: 200px;
  margin-right: 200px;
  /*margin-bottom: 15px; putu*/
  /*margin-top: 20px;*/
}

.container2{
  margin-left: 360px;
  margin-right: 360px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.container3{
  margin-left: 200px;
  margin-right: 200px;
  margin-bottom: 20px;
  /*margin-top: 15px;*/
}

.container4{
  margin-left: 100px;
  margin-right: 100px;
  margin-bottom: 15px;
  margin-top: 20px;
}

.container5{
  margin-left: 184px;
  margin-right: 155px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.container6{
  margin-left: 170px;
  margin-right: 170px;
  /*margin-bottom: 15px; putu*/
  /*margin-top: 20px;*/
}

@media (min-width: 0) {
    .g-mr-15 {
        margin-right: 1.07143rem !important;
    }
}
@media (min-width: 0){
    .g-mt-3 {
        margin-top: 0.21429rem !important;
    }
}

.g-height-80 {
    height: 80px;
}

.g-width-80 {
    width: 80px !important;
}

@media (min-width: 0){
    .g-pa-30 {
        /*padding: 2.14286rem !important;*/
    }
}

.media-comment1 {
}

.media-comment {
    margin-top:30px;
    padding-left: 98px;
}

.date_comment
{
  font-size: 14px;
  color: #FF0099;
  font-family: Nunito-Reguler;
}

.butler{
  font-family: Butler_Medium;
}

.user_name{
  font-family: Butler_Medium;
  color: #000;
}

.social-icons1
{
  text-align:justify;
}
.social-icons1
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons1 li
{
  display:inline-block;
  margin-bottom:30px;
  font-size: 14px;
}
.social-icons1 li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px;
}
.social-icons1 a{
  color:#FF0099;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:35px;
  height:35px;
  padding-top: 7px;
  text-align:center;
  margin-right:2px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear;
  border:1px solid #FF0099;
}
.social-icons1 i{
  color:#FF0099;
}
.social-icons1 a:active,.social-icons1 a:focus,.social-icons1 a:hover
{
  color:#fff;
}
.social-icons1.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons1 a.phone:hover
{
  /*background-color:#3b5998*/
}
.social-icons1 a.email:hover
{
  /*background-color:#00aced*/
}
.social-icons1 a.location:hover
{
  /*background-color:#007bb6*/
}

@media (max-width:767px)
{
  .social-icons1 li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}

textarea.input_contact{
  outline: 0;
  border-width: 0 0 .02px;
  border-color: grey;
  font-size: 14px;
  width: 80%;
}

textarea.input_contact:focus {
  border-color: #FF0099;
}

input.input_contact{
  outline: 0;
  border-width: 0 0 .02px;
  border-color: grey;
  font-size: 14px;
  width: 80%;
}

input.input_contact:focus {
  border-color: #FF0099;
}

.input1
{
  margin-top: 5px;
  margin-bottom: 55px;
}

#hr_rot {
    background-color:grey;
    /*color:#4D4D4D;*/
    -webkit-transform:rotate(90deg);
    position:absolute;
    width:15px;
    height:0.5px;
    left:57px;
    bottom: 40px;
    border:0.5px;
}

#hr_rot1 {
    background-color:#4D4D4D;
    opacity: .5;
    /*color:#4D4D4D;*/
    -webkit-transform:rotate(90deg);
    position:absolute;
    width:75px;
    height:0.5px;
    left:114px;
    bottom: 39px;
    border:0.5px;
}

.m-1
{
  padding: 5px;
}

.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.parallax-background-container { 
    height: 100%;
    position: relative;
    overflow: hidden;
}


@media (min-width:992px)
{
  .contact_left{
    padding-left: 80px;
    text-align: justify;
  }
  .contact_right{
    /*border-right-style: inset;*/
       border-right: 1px solid #efefef;
    padding-right: 80px;
    text-align: justify;
  }
}

@media (min-width:1200px)
{
  .contact_left{
    padding-left: 80px;
  }
}

.block-container{
  display: flex;
  justify-content: center;
}

.l-content, .r-content {
  display:inline;
}

#block1, #block2, #block3{
  display:inline;
}

.form_comment{
  margin-top: 20px;
}

.comments
{
  border-color: #FF0099;
  font-size: 12px;
  font-family: Nunito-Reguler;
  color: #4D4D4D;
  border-radius: 0;
}

.line-hg
{
  line-height: 1.5;
}


.bg-drop{
  background-color: #FF0099;
  border:none;
}

a.item-nav{
  color: #fff;
  font-size: 14px;
}


a.item-nav:hover{
  color: #6ecaff;
  background-color: transparent;
  border-radius: 0;
}

.dropup_d1 {
  position: relative;
  display: inline-block;
}

.dropup-content_d1 {
  display: none;
  position: absolute;
  background-color: #FF0099;
  bottom: 37px;
  left: -35px;
  z-index: 1;
  padding: 10px;
}

.dropup-content_d1 a {
  color: #fff;
  padding: 5px;
  text-decoration: none;
  display: block;
}

.dropup-content_d1 a:hover .dropup-content_d2 a:hover .dropup-content_d3 a:hover
{
	color: #6ecaff;
	background-color: transparent;
	border-radius: 0;
}

/*.dropup-content2 a:hover {background-color: #ccc;font-weight: bold;}*/

.dropup_d1:hover .dropup-content_d1 {
  display: block;
}

.dropup_d2 {
  position: relative;
  display: inline-block;
}

.dropup-content_d2 {
  display: none;
  position: absolute;
  background-color: #FF0099;
  bottom: 37px;
  left: 13px;
  z-index: 1;
  padding: 10px;
}

.dropup-content_d2 a {
  color: #fff;
  padding: 5px;
  text-decoration: none;
  display: block;
}

/*.dropup-content2 a:hover {background-color: #ccc;font-weight: bold;}*/

.dropup_d2:hover .dropup-content_d2 {
  display: block;
}

.dropup_d3 {
  position: relative;
  display: inline-block;
}

.dropup-content_d3 {
  display: none;
  position: absolute;
  background-color: #FF0099;
  bottom: 37px;
  left: -31px;
  z-index: 1;
  padding: 10px;
}

.dropup-content_d3 a {
  color: #fff;
  padding: 5px;
  text-decoration: none;
  display: block;
}

/*.dropup-content2 a:hover {background-color: #ccc;font-weight: bold;}*/

.dropup_d3:hover .dropup-content_d3 {
  display: block;
}


a

/*.dropup2:hover {
  background-color: #2980B9;
}*/

.slideshowContainer {
  position: relative;
  overflow: hidden;
  padding-right: 20px;
  width: 100%;
  height: 500px;
}

.imageSlides {
  position: absolute;
  /*left: 50%;
  top: 50%;*/
  transform: translate(-50%);
  min-width: 100%;
  min-height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  z-index: -1;
}

/* add 'visible' class via Javascript */
.visible {
  opacity: 1;
}

.slideshowArrow {
  font-size: 7em;
  color: rgba(255, 255, 255, 0.5);
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
}

.slideshowArrow:hover {
  opacity: 0.75;
}

#leftArrow {
  position: absolute;
  left: 4%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#rightArrow {
  position: absolute;
  right: 4%;
  top: 50%;
  transform: translate(50%, -50%);
}

.slideshowCircles {
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.circle {
  display: inline-block;
  margin-left: 3px;
  margin-right: 3px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: solid 2px rgba(255, 255, 255, 0.5);
  transition: 1s ease-in-out;
}

.dot {
  background-color: rgba(255, 255, 255, 0.7);
  border: solid 2px rgba(255, 255, 255, 0.5);
}

#about1 {
  /*margin-top: 100px;*/
  background-image: url("http://duraskinlabs.co/assets/img/about/bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

#join {
  margin-top: 70px;
  background-image: url("http://duraskinlabs.co/assets/img/join_banner.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

#banner_perfect {
  margin-top: 70px;
  background-image: url("http://duraskinlabs.co/assets/img/product/product2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

a#border6{
  border-color: #fff;
  box-sizing: content-box;
  color: #fff;
  font-family: Nunito-Reguler;
  width: 200px;
  padding: 15px;
  font-size: 14px;
}

a#border6:hover {
  color: white;
  background-color: #FF0099;
  font-weight: bold;
}

a#border6:active{
  background-color: #FF0099;
}

a#border7{
  box-sizing: content-box;
  background-color: #FF0099;
  color: #fff;
  width: 200px;
  font-family: Nunito-Reguler;
  padding: 15px;
  font-size: 14px;
}

a#border7:hover {
  color: #FF0099;
  background-color: #fff;
  border-color: #fff;
  font-weight: bold;
}

a#border7:active{
  background-color: #FF0099;
}

.btn
{
  /*border: 2px solid black;*/
  background-color: white;
  color: black;
  width: 110px;
  padding: 10px;
  /*padding: 14px 28px;*/
  /*font-size: 12px;*/
  cursor: pointer;
}

.border_modal{
    color: #FF0099;
    border-color: #FF0099;
    box-sizing: content-box;
    font-size: 12px;
  }

  .border_modal:hover{
    color: white;
    border-color: transparent;
    background-color: #FF0099;
  }

  .border_modal:active{
    background-color: #FF0099;
    color: #fff;
  }

  .p-modal{
    padding-bottom: 10px;
  }

  .btn-circle1 {

  width: 30px;
  height: 30px;
  padding: 6px 0px;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  line-height: 1.42857;
  border-width: 0;
  border-color: #000;
}

.social-icons2
{
  text-align:center;
}
.social-icons2
{
  padding-left:0;
  margin-bottom:0;
  list-style:none;
}
.social-icons2 li
{
  display:inline-block;
  margin-bottom:30px;
  font-size: 14px;
}
.social-icons2 li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px;
}
.social-icons2 a{
  color:#000;
  display:inline-block;
  line-height:44px;
  height:45px;
  width:45px;
  font-size:30px;
  text-align:center;
  margin-right:4px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear;
  border:1px solid #FF0099;
  font-family: 'Butler_Medium';
}
.social-icons2 i{
  color:#FF0099;
  font-size: 25px;
  transform: translateY(30%);
}

.social-icons2 i:hover{
  color:#fff;
}

a.social-icons2:hover{
  /*background-color: #FF0099;*/
}

a.bg-a:hover
{
  background-color: #FF0099;
  border:0;
}
.social-icons2.size-sm a
{
  line-height:34px;
  height:50px;
  width:50px;
  font-size:14px;
  font-family: 'Butler_Medium';
}
.social-icons2 a.phone:hover
{
  /*background-color:#3b5998*/
}
.social-icons2 a.email:hover
{
  /*background-color:#00aced*/
}
.social-icons2 a.location:hover
{
  /*background-color:#007bb6*/
}

@media (min-width: 1020px) and (max-width: 1920px) {
  
  /* -------- LAYOUT ----------*/
  div#photo-viewer {
     height: 100%;
     width: 100%;
     overflow: hidden;
     display: inline-block;
     position: relative;
  }

  .thumb {
     margin-right: 8px;
  }

  .thumb img {
     height: 80px;
  }


  /* the is-loading class is set/removed by JavaScript */
  #photo-viewer.is-loading::after {
     content: url('http://duraskinlabs.co/assets/img/background/banner_home.png');
     position: absolute;
  }

  #photo-viewer img {
     position: relative;
     width: 100%;
     height: 100%;
     background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0;
  }

  .actions {
     padding-top: 5px;
     text-align:center;
  }

  a.thumb {
     text-decoration: none;
  }

  /* the active class is set/removed by JavaScript */
  a.thumb.active-slide {
     opacity: .3;
  }
  
}

@media (min-width: 320px) and (max-width: 1020px) {
  
  /* -------- LAYOUT ----------*/
  div#photo-viewer {
     height: 200px;
     width: 100%;
     overflow: hidden;
     display: inline-block;
     position: relative;
  }

  .thumb {
     margin-right: 8px;
  }

  .thumb img {
     height: 40px;
  }


  /* the is-loading class is set/removed by JavaScript */
  #photo-viewer.is-loading::after {
     content: url('http://duraskinlabs.co/assets/img/product/detail1.png');
     position: absolute;
  }

  #photo-viewer img {
     position: relative;
     width: 100%;
     height: 100%;
     /*background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0;*/
  }

  .actions {
     padding-top: 5px;
     text-align:center;
  }

  a.thumb {
     text-decoration: none;
  }

  /* the active class is set/removed by JavaScript */
  a.thumb.active-slide {
     opacity: .3;
  }
  
}

.demo {
    height: 100%;
     width: 100%;
     overflow: hidden;
     display: inline-block;
     position: relative;
  }
  .demo ul {
      list-style: none outside none;
      padding-left: 0;
      margin-bottom:0;
      height: auto;
      width: 100%;
  }
  .demo li {
      display: block;
      margin: 0;
      cursor:pointer;
  }
  /*.demo img {
    width: 100%;
    height: 600px;
    z-index: 0;
  }*/


   .center_content
  {
  	margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  }

  .left_content
  {
    margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-155%, -50%);
  }

     .center_vertical
	  {
	  	margin: 0;
	  position: absolute;
	  top: 50%;
	  transform: translate(50%, -50%);
	  }

  #bg_perfect{
  background-image: url("http://duraskinlabs.co/assets/img/background/bg_product.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: auto;
  width: 100%;
  position: relative;
  overflow: hidden;
}

a.page-link
{
  color: #1a1a1a;
}

.page-link:active,
{
  color: #FF0099;
  background-color: transparent;
  border: 0;
}

.page-link:hover, .page-link:focus
{
  color: #FF0099;
  background-color: transparent;
  border: none;
}

.margin0
{
  margin: 0;
  align-items: center;
}

/*image slider with thumbnail*/
@media (min-width: 768px)
{
	.clr{
		clear: both;
	}
	.cr-container{
		width:100%;
		height:100%;
		position:relative;
		z-index:100;
	}
	.cr-content-wrapper{
		width:100%;
		height:auto;
		overflow:hidden;
	}
	.cr-content-container{
		display:none;
		position:absolute;
		width:100%;
		height:auto;
		top:0px;
		left:0px;
		display:none;
		overflow:hidden;
	}
	.cr-img{
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height: 100%;
		z-index:1;
		/*-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.7);
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.7);
		box-shadow:1px 1px 2px rgba(0,0,0,0.7);*/
	}
	.cr-thumbs{
		position:absolute;
		/*left:30%;*/
		height:85px;
		width:100%;
		bottom:262px;
		z-index:20;
		overflow:hidden;
		align-items: center;
		align-content: center;
	}

	.cr-thumbs div{
		float:left; /* Set to absolute each 150px*/
		cursor:pointer;
		position:relative;
		display:none;
		width:143px;
		height:106px;
	}
	.cr-thumbs img{
		display:block;
		width: 72px;
		/*margin:0 2px;*/
		/*border:4px solid #fff;*/
	}
	.cr-thumbs div.cr-selected_mob{
		background:transparent url(../images/triangle.png) no-repeat 50% 0%;

		border-color: #000;
	}
	.cr-thumbs div.cr-selected_mob img{
		border-color: #000;
	}
	.cr-nav span{
		position:absolute;
		z-index:50;
		text-indent:-9000px;
		cursor:pointer;
		width:35px;
		height:35px;
		margin-bottom:-17px;
		left:-24px;
		background:transparent url(../images/nav.png) no-repeat top left;
	}
	.cr-nav span.cr-nav-next{
		background-position:bottom left;
		right:-24px;
		left:auto;
	}
	.cr-nav span.cr-nav-prev:hover,
	.cr-nav span.cr-nav-next:hover{
		bottom:34px;
	}
}


@media ( max-width: 600px)
{
	.clr{
		clear: both;
	}
	.cr-container{
		width:100%;
		height:400px;
		position:relative;
		z-index:100;
	}
	.cr-content-wrapper{
		width:100%;
		height:100%;
		overflow:hidden;
	}
	.cr-content-container{
		display:none;
		position:absolute;
		width:100%;
		height:444px;
		top:0px;
		left:0px;
		display:none;
		overflow:hidden;
	}
	.cr-img{
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height: 100%;
		z-index:1;
		/*-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.7);
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.7);
		box-shadow:1px 1px 2px rgba(0,0,0,0.7);*/
	}
	.cr-thumbs{
		position:absolute;
		left:0;
		height:85px;
		width:100%;
		bottom:-20px;
		z-index:20;
		overflow:hidden;
		align-items: center;
		align-content: center;
	}

	.cr-thumbs div{
		float:left; /* Set to absolute each 150px*/
		cursor:pointer;
		position:relative;
		display:none;
		width:143px;
		height:106px;
	}
	.cr-thumbs img{
		display:block;
		width: 85px;
		/*margin:0 2px;*/
		/*border:4px solid #fff;*/
		-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.25);
		-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.25);
		box-shadow:1px 1px 1px rgba(0,0,0,0.25);
	}
	.cr-thumbs div.cr-selected_mob{
		background:transparent url(../images/triangle.png) no-repeat 50% 0%;

		border-color: #000;
	}
	.cr-thumbs div.cr-selected_mob img{
		border-color: #000;
	}
	.cr-nav span{
		position:absolute;
		z-index:50;
		text-indent:-9000px;
		cursor:pointer;
		width:35px;
		height:35px;
		margin-bottom:-17px;
		left:-24px;
		background:transparent url(../images/nav.png) no-repeat top left;
	}
	.cr-nav span.cr-nav-next{
		background-position:bottom left;
		right:-24px;
		left:auto;
	}
	.cr-nav span.cr-nav-prev:hover,
	.cr-nav span.cr-nav-next:hover{
		bottom:34px;
	}
}

.text-content2
{
  text-align: center;
  font-family: Nunito-Reguler;
  line-height: 1.7;
  font-size: 20px;
  color: #FF0099;
  font-weight: bold;
}

.nav-pagination
{
  color: #FF0099;
}

.marg_search
{
  margin-top: 130px;
  margin-bottom: 150px;
}

.marg_search_result
{
  margin-top: 130px;
  margin-bottom: 30px;
}

hr.line_header
{
  border-top: 1px solid #ccc;
  margin-bottom: 5px;
  margin-top: 5px;
}

ul#point_search li {
  	display:inline;
  	font-family: "Nunito-Reguler";
	font-size: 18px;
	color: #000;
	margin: 0 10px;
}

ul#point_search li a.active_1{
	color: #FF0099;
}

@media (min-width: 1367px) and (max-width: 1920px)
{
  .mt_right
  {
    margin-top: -3px;
  }
  .user-dropdown .dropdown-menu {
    left: 50% !important;
    transform: translateX(-85%) !important;
    top: 162% !important;
    border-radius: 0;
  }

  .social-dropdown .dropdown-menu {
    left: 50% !important;
    transform: translateX(-85%) !important;
    top: 162% !important;
    border-radius: 0;
  }
  .content {
    position: relative;
    width: 100%;
    max-width: 285px;
    height: auto;
    margin: auto;
    overflow: hidden;
  }

  .padd_news_r
  {
    padding-right:6.5em;
  }

  .padd_news_l
  {
    padding-left:6.5em;
  }
}



@media (min-width: 720px) and (max-width: 1366px)
{
  .social-dropdown .dropdown-menu {
    left: 68% !important;
    transform: translateX(-100%) !important;
    top: 156% !important;
    border-radius: 0;
  }
  .user-dropdown .dropdown-menu {
    left: 50% !important;
    transform: translateX(-85%) !important;
    top: 156% !important;
    border-radius: 0;
  }

  .content {
    position: relative;
    width: 100%;
    max-width: 286px;
    height: auto;
    margin: auto;
    overflow: hidden;
  }

  .padd_news_r
  {
    padding-right:4.5em;
  }

  .padd_news_l
  {
    padding-left:4.5em;
  }
}


